View Issue Details

IDProjectCategoryView StatusLast Update
0003458unrealircdpublic2007-07-24 09:22
ReporterCuttingEdgeAssigned Tostskeeps 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Platformi386OSLinuxOS VersionDebian 4.0
Product Version4.0-devel 
Target VersionFixed in Version4.0-devel 
Summary0003458: [Unreal 4] Cosmetic change to /RULES command
DescriptionChanged /RULES output from using NOTICE to identical Unreal 3.2.* numerics.
TagsNo tags attached.
3rd party modules

Relationships

child of 0003417 closed TODO list for Unreal4.0 

Activities

2007-07-19 06:42

 

rules-textfix (1,019 bytes)

stskeeps

2007-07-19 07:04

reporter   ~0014524

Patched in r57

owine

2007-07-24 09:22

reporter   ~0014585

This was fixed in InspIRCD trunk r7537 and 1_1_stable brance in r7538.

Issue History

Date Modified Username Field Change
2007-07-19 06:42 CuttingEdge New Issue
2007-07-19 06:42 CuttingEdge File Added: rules-textfix
2007-07-19 07:00 stskeeps Relationship added child of 0003417
2007-07-19 07:04 stskeeps Status new => resolved
2007-07-19 07:04 stskeeps Fixed in Version => 4.0-devel
2007-07-19 07:04 stskeeps Resolution open => fixed
2007-07-19 07:04 stskeeps Assigned To => stskeeps
2007-07-19 07:04 stskeeps Note Added: 0014524
2007-07-19 07:28 stskeeps QA => Fixed by developer, needs QA testing
2007-07-20 08:01 stskeeps U4: Need for upstream patch => No need for upstream InspIRCd patch
2007-07-20 08:01 stskeeps U4: Upstream notification of bug => U4-only issue
2007-07-20 08:01 stskeeps U4: Contributor working on this => CuttingEdge
2007-07-22 14:04 owine QA Fixed by developer, needs QA testing => QA has accepted the fix
2007-07-24 09:22 owine Note Added: 0014585